doppler_correction.h File Reference
`#include <gnuradio/sync_block.h>`
`#include <satellites/api.h>`
Include dependency graph for doppler_correction.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | gr::satellites::doppler_correction
| Performs Doppler correction using a frequency vs. time file. More...

## Namespaces

namespace | gr
namespace | gr::satellites